{
    "emeraldwalk.runonsave": {
        "autoClearConsole": true,
        "commands": [
            {
                "match": "\\.as$",
                "cmd": "cd .. &&  ${workspaceFolder}/../ScriptCompiler.exe -i ${file}"
            },
        ],
    },
}